Поиск в Поддержке

Избегайте мошенничеств со службой поддержки. Мы никогда не просим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Сообщить о нарушении».

Learn More

I have 3.6, but cannot successfully download upgrade

  • 1 ответ
  • 1 имеет эту проблему
  • Последний ответ от SafeBrowser

more options

I ran the download several times this morning. It appears to run OK, but I still get the message that my version of Firefox is no longer protected against on-line attacks. Get the upgrade - it's fast & free What am I missing??

Все ответы (1)

more options

Reset your User Agent using the instructions below. Something is causing your User Agent to not update with the new version number. The information submitted with your question shows that you are using Firefox 3.5.8


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You may need to update some plug-ins. Check your plug-ins and update as necessary:

Изменено SafeBrowser